» Ubuntu » 软件包

Error

two or more packages specified (libboost-math1.42.0 natty)